Tue, 09 Mar 2021 09:13:28 UTC

Information for RPM libpsm2-compat-11.2.185-1.el8.x86_64.rpm

ID235692
Namelibpsm2-compat
Version11.2.185
Release1.el8
Epoch
Archx86_64
SummaryCompat library for Intel PSM
DescriptionSupport for MPIs linked with PSM versions < 2
Build Time2020-10-30 17:15:35 GMT
Size16412
5aa1a07a8f6c8a913fe0d6c428a576d5
LicenseBSD or GPLv2
Buildrootdist-c8-stream-build-58053-13621
Provides
libpsm2-compat = 11.2.185-1.el8
libpsm2-compat(x86-64) = 11.2.185-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libpsm2(x86-64) = 11.2.185-1.el8
libpsm2.so.2()(64bit)
libpsm2.so.2(PSM2_1.0)(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd-udev
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/modprobe.d/libpsm2-compat.conf2464
/usr/lib/.build-id0
/usr/lib/.build-id/260
/usr/lib/.build-id/26/07655d5c42b13263889ba2924dc299c35962ce56
/usr/lib/libpsm20
/usr/lib/libpsm2/libpsm2-compat.cmds2783
/usr/lib/udev/rules.d/40-psm-compat.rules2376
/usr/lib64/psm2-compat0
/usr/lib64/psm2-compat/libpsm_infinipath.so.116056
Component of No Buildroots